---
description: Epic usage event
category: epics_action
action: perform_epics_action
extra_properties:
identifiers:
- user
- namespace
additional_properties:
  label:
    description: the name of the performed action
product_section: dev
product_stage: plan
product_group: product_planning
milestone: "15.3"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/91912
distributions:
- ee
tiers:
- premium
- ultimate

